[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Rdo-list] [RDO] OVS errors: patch type requires valid 'peer' argument / gre type requires valid 'remote_ip' argument



red_trela started a discussion.

OVS errors: patch type requires valid 'peer' argument / gre type requires valid 'remote_ip' argument

---
Follow the link below to check it out:
http://openstack.redhat.com/forum/discussion/588/ovs-errors-patch-type-requires-valid-peer-argument-gre-type-requires-valid-remote_ip-argument

Have a great day!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]